
						@font-face {
							font-family: 'nanum';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Nanum Gothic/nanum-gothic-400-normal0.woff2') format('woff2');
							font-weight: gothic;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nanum';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Nanum Gothic/nanum-gothic-400-normal1.woff2') format('woff2');
							font-weight: gothic;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nanum';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Nanum Gothic/nanum-gothic-400-normal2.woff2') format('woff2');
							font-weight: gothic;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nanum';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Nanum Gothic/nanum-gothic-400-normal3.woff2') format('woff2');
							font-weight: gothic;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nanum';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Nanum Gothic/nanum-gothic-400-normal4.woff2') format('woff2');
							font-weight: gothic;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nanum';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Nanum Gothic/nanum-gothic-400-normal5.woff2') format('woff2');
							font-weight: gothic;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nanum';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Nanum Gothic/nanum-gothic-400-normal6.woff2') format('woff2');
							font-weight: gothic;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nanum';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Nanum Gothic/nanum-gothic-400-normal7.woff2') format('woff2');
							font-weight: gothic;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nanum';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Nanum Gothic/nanum-gothic-400-normal8.woff2') format('woff2');
							font-weight: gothic;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nanum';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Nanum Gothic/nanum-gothic-700-normal0.woff2') format('woff2');
							font-weight: gothic;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'nanum';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Nanum Gothic/nanum-gothic-700-normal1.woff2') format('woff2');
							font-weight: gothic;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'nanum';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Nanum Gothic/nanum-gothic-700-normal2.woff2') format('woff2');
							font-weight: gothic;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'nanum';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Nanum Gothic/nanum-gothic-700-normal3.woff2') format('woff2');
							font-weight: gothic;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'nanum';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Nanum Gothic/nanum-gothic-700-normal4.woff2') format('woff2');
							font-weight: gothic;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-100-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-100-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-100-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-100-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-100-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-100-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-100-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-200-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-200-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-200-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-200-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-200-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-200-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-200-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-200-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://bitexplor.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						